Subject: RE: Status of Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 14:06:16 -0800 (PST)

I have been assigned FPL Energy Trading.  I drafted a MNA and sent it ot Jay Williams on Wednesday, October 31, 2001.  I have called several time for an FPL Energy contact and have been told that no further action will be necessary until a Netting Agreement (not an MNA) is finalized with FPL Energy's utility affiliate: Florida Power and Light. Jeff Hodge is working with Jay on that matter; thus, I am at this time awaiting instructions from Jay Williams.

Steve Van Hooser

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Tuesday, November 06, 2001 3:29 PM
To:	Aronowitz, Alan; Athena Alexander (E-mail); Clark, Morris; Cook, Mary; David Mitchell (E-mail); Davis, Angela; Del vecchio, Peter; Douglas, Stephen H.; Evans, Mark (London Legal); Gaffney, Chris; Gray, Barbara N.; Hansen, Leslie; Heard, Marie; Hendry, Brent; Hodge, Jeffrey T.; Johnston, Greg; Jones, Tana; Keohane, Peter; Koehler, Anne C.; Lech Kalembka (E-mail); Leite, Francisco Pinto; Marissa Morelle (E-mail); McCullough, Travis; Mellencamp, Lisa; Murphy, Harlan; Murray, Julia; Nemec, Gerald; Portz, David; Rick Antonoff (E-mail); Rohauer, Tanya; Sager, Elizabeth; Saxena, Rahul; Sayre, Frank; Schuh, Michael; Shackleton, Sara; Simons, Paul; St. Clair, Carol; Van Hooser, Steve; Viverito, John; Von Bock Und Polach, Marcus; Williams, Jason R (Credit)
Subject:	Status of Agreements

Per Carol's request, please e-mail Carol, Mary and me with an update on the agreements you are working on.

Thanks!

Marie